@charset "UTF-8";

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
body {
    background-color: #f5f6f7;
    scroll-behavior: smooth;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 75px;
}

*[data-dev="auto"] .dev-mobile,
*[data-dev="desktop"] .dev-mobile,
*[data-dev="mobile"] .dev-desktop,
*[data-sys="auto"] .sys-mac,
*[data-sys="win"] .sys-mac,
*[data-sys="mac"] .sys-win
{
    display: none !important;
    margin: 0 !important
}
/* base css */
.container,.container-xxl,.container-lg,.container-md,.container-sm {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}
.container-fluid {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

@media (min-width: 576px) {
    .container-sm,.container {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container-md,.container-sm,.container {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container-lg,.container-md,.container-sm,.container {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container-lg,.container-md,.container-sm,.container {
        max-width:1140px
    }
}

@media (min-width: 1400px) {
    .container-xxl,.container-lg,.container-md,.container-sm,.container {
        max-width:1320px
    }
}



/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */

.video-container {
    position: relative;
    overflow: hidden;
    background-size: cover;
    transform: scale(1);
    width: 100%;
}
.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}
.video-container::before {
    content: '';
    display: block;
    padding-top: var(--ratio, calc(9 / 16 * 100%));
}

.fade:not(.show) {
    opacity: 0;
}
.fade {
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.ytbpopup-container {display: none;width: 100%;height: 100%;position: fixed;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.8);z-index: 100;}
.ytbpopup-content {width: 1200px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.ytbpopup-content::before {content: "";display: block;padding-bottom: 56.25%;}
.ytbpopup-content iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.cancel-ytbpopup {font-size: 30px;color: #fff;position: absolute;top: -30px;right: -30px;cursor: pointer;}


.main-section1-button-wrap a:hover {text-decoration: none;}
.down-button a.new-down{display:inline-flex;align-items: center;justify-content: center;gap: 10px;background:#179bfd;border-radius:10px;color:#ffffff;font-size:21px;margin-bottom:10px;height:60px;line-height:60px;padding: 0 20px;min-width: 295px;box-sizing: border-box;}
.down-button a.new-down:hover{background:#12bcff;}
.buy-button a.new-buy:hover{background:#ffc21b;}
.buy-button a.new-buy{display:inline-block;background:#fca033;border-radius:10px;color:#ffffff;font-size:21px;margin-bottom:10px;height:60px;line-height:60px;padding: 0 20px;min-width: 295px;box-sizing: border-box;}
.download-button {text-align: center;}
.download-button .button-wrap{margin-bottom:10px;}
.download-button .button-wrap a{display:inline-block;padding:20px 25px;background:#179bfd;border-radius:10px;color:#ffffff;font-size:19px;}
.download-button .button-wrap a:hover{background:#12BCFF;}
.download-button .win-plat .button-wrap a img{vertical-align:text-bottom;margin-left:20px;}
.download-button .mac-plat .button-wrap a img{vertical-align:text-top;margin-left:20px;}
.more-wrap {display: flex;align-items: center;width: 295px;justify-content: center;gap: 10px;}
.more-wrap a{font-size:15px;line-height:1.4;color: #484848;white-space: nowrap;}
.more-wrap span{font-size:15px;line-height:1.4;color: #484848;white-space: nowrap;}
.more-wrap img{vertical-align: text-bottom;}
.more-wrap a:hover{text-decoration:underline;}



@media (max-width:1400px){

}
@media (max-width:1200px){
    .ytbpopup-content {
        width: 85%;
    }
}
@media (max-width:992px){
    .switch-system {
        right: 50%;
        top: auto;
        bottom: 20px;
        transform: translateX(50%);
    }
}
@media (max-width:768px){

}
@media (max-width:576px){
    .switch-system {
        bottom: 35px;
    }
}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-title-h1 {
    font-size: 39px;
    font-weight: 700;
    line-height: 1.2;
    color: #000000;
    margin-bottom: 10px;
}
.main-title-h1 span {
    color: #ba8f64;
}
.main-desc {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.4;
    color: #404141;
    margin-bottom: 10px;
}
.main-desc a {
    color: #0f9bff;
}
.d-block {
    display: block;
}
.main-title-h2 {
    font-size: 31px;
    font-weight: 700;
    line-height: 1.2;
    color: #000000;
    margin-bottom: 10px;
}

@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){
    .main-title-h1 {
        font-size: clamp(1.6rem, 1.3rem + 0.5vw, 1.7rem);
    }
    .main-desc {
        font-size: clamp(0.9rem, 1rem + 0.2vw, 1.1rem);
    }
    .main-title-h2 {
        font-size: clamp(1.4rem, 1.2rem + 0.4vw, 1.6rem);
    }
}
@media (max-width:768px){

}
@media (max-width:576px){

}
/* ```````````````````````````````````````````````````````````````````````` */
.main-section1 {
    text-align: center;
    padding: 80px 0 30px;
}
.main-section1 .container {
    position: relative;
}
.crumbs {
    text-align: left;
    position: absolute;
    top: -50px;
    font-size: 17px;
}
.crumbs a {
    color: #0f9bff;
}
.main-section1-button-wrap {
    display: flex;
    justify-content: center;
    gap: 40px;
    padding-top: 10px;
}

@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){
    .main-section1-button-wrap {
        flex-wrap: wrap;
        gap: 20px;
    }
}
@media (max-width:576px){
    .main-section1 {
        padding-top: 120px;
    }
    .crumbs {
        top: -60px;
    }
}

/* ```````````````````````````````````````````````````````````````````````` */
.main-effects {
    padding: 30px 0;
    text-align: center;
}
.effects-container {
    display: flex;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 35px;
    justify-content: center;
    align-items: stretch;
    margin-top: 50px;
}
.effects-swiper {
    flex: 1;
    box-sizing: border-box;
}
.effects-thumds {
    width: 293px;
    box-sizing: border-box;
}
.effects-thumds-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
}
.effects-thumds-item {
    background: linear-gradient(90deg, #ffdaa4, transparent);
    min-height: 58px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    padding-left: 15px;
    border-radius: 30px 0 0 30px;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
}
.effects-thumds-cover {
    width: 41px;
    /* transition: all 0.4s ease; */
}
.effects-thumds-cover img {
    width: 100%;
    height: auto;
}
.effects-thumds-desc {
    width: 200px; /* 必须有固定宽度 */
    overflow: hidden; /* 隐藏超出部分 */
    white-space: nowrap; /* 禁止换行 */
    text-overflow: ellipsis; /* 显示省略号 */
    text-align: left;
    font-size: 17px;
    line-height: 1.4;
    color: #6e604b;
}
.effects-thumds-item.active {
    background: #fff;
    border: 2px solid #ffa05a;
    border-radius: 10px;
    padding: 15px 20px;
    flex-wrap: wrap;
    position: relative;
    width: calc(100% + 20px);
    z-index: 99;
}
.effects-thumds-item.active::after {
    content: '';
    display: inline-block;
    border: 2px solid #ffa05a;
    width: 10px;
    height: 10px;
    position: absolute;
    right: -2px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
    border-left-color: transparent;
    border-bottom-color: transparent;
    background-color: #fff;
}
.effects-thumds-item.active .effects-thumds-cover {
    width: 259px;
}
.effects-thumds-item.active .effects-thumds-desc {
    width: 100%;
    overflow: visible; 
    white-space: break-spaces; 
    text-overflow: inherit;
    color: #000000;
    font-size: 19px;
    font-weight: 700;
    line-height: 1.3;
}
.effects-swiper-wrapper {
    height: 100%;
    width: 100%;
    position: relative;
}
.effects-swiper-slide {
    /* display: flex; */
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    display: none;
    row-gap: 30px;
}
.effects-swiper-slide.active {
    display: flex;
    z-index: 9;
}
.br10 {
    border-radius: 10px;
}
.effects-slide-list {
    text-align: left;
    padding-left: 45px;
    box-sizing: border-box;
}
.effects-slide-desc {
    font-size: 17px;
    line-height: 1.4;
    color: #666666;
    font-weight: 400;
    margin-bottom: 5px;
}
.effects-slide-desc b {
    color: #141414;
}
.effects-slide-desc a {
    color: #0f9bff;
}

.effects-slide-audio {
    position: relative;
    overflow: hidden;
    background-size: cover;
    transform: scale(1);
    width: 100%;
}
.effects-slide-audio::before {
    content: '';
    display: block;
    padding-top: var(--ratio, calc(9 / 16 * 100%));
}
.audio-wave {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}


@media (max-width:1400px){

}
@media (max-width:1200px){
    .effects-thumds-desc {
        display: none;
    }
    .effects-thumds {
        width: 100px;
    }
    .effects-thumds-item.active {
        padding: 10px;
    }
    .audio-wave-cover-item img {
        width: 100%;
        height: auto;
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .effects-container {
        flex-wrap: wrap;
        gap: 30px;
        padding: 20px;
    }
    .effects-swiper {
        flex: none;
        width: 100%;
        height: 50vw;
    }
    .effects-thumds-list {
        flex-direction: row;
    }
    .effects-thumds-item {
        min-height: auto;
    }
    .effects-thumds-item {
        padding: 0;
    }
    .effects-thumds {
        width: 100%;
    }
    .effects-slide-list {
        padding-left: 0;
    }
}
@media (max-width:576px){
    .effects-thumds-list {
        justify-content: space-between;
        gap: 0;
    }
    .effects-thumds-item {
        width: 25%;
        padding: 3px;
        border: 2px solid transparent;
        background: transparent;
    }
    .effects-thumds-cover {
        width: 100%;
    }
    .effects-thumds-item.active {
        width: 25%;
        padding: 3px;
    }
    .effects-swiper {
        height: auto;
    }
    .effects-swiper-slide {
        position: relative;
        height: auto;
        row-gap: 0;
    }
    .video-container::before {
        content: '';
        display: block;
        padding-top: var(--ratio, calc(9 / 16 * 100vw));
    }
    
}
/* ```````````````````````````````````````````````````````````````````````` */
.main-article {
    text-align: center;
    padding: 50px 0;
}
.article-flex-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 60px;
    text-align: left;
    margin-top: 30px;
}
.article-aside {
    position: relative;
    order: 2;
    flex: 1;
}
.article-aside-nav {
    position: sticky;
    top: 75px;
    left: 0;
}
.article-aside-nav a {
    color: inherit;
}
.article-aside-container {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    width: 300px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    box-sizing: border-box;
    background-color: #fff;
}
.article-aside-title {
    font-size: 29px;
    font-weight: 400;
    color: #3776f9;
    line-height: 1.4;
    margin-bottom: 15px;
}
.article-aside-type {
    font-size: 19px;
    font-weight: 400;
    color: #000000;
    line-height: 1.4;
    margin-bottom: 15px;
}
.article-aside-head {
    font-size: 17px;
    font-weight: 400;
    color: #3d7eff;
    line-height: 1.4;
    margin-bottom: 15px;
    background-color: #e2ecff;
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 5px;
}
.article-aside-item {
    font-size: 17px;
    font-weight: 400;
    color: #333333;
    line-height: 1.4;
    margin-bottom: 10px;
    position: relative;
    padding-left: 24px;
    box-sizing: border-box;
}
.article-aside-item a:hover {
    color: #3d7eff;
}
.article-aside-item::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #000000;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
}
.article-aside-share {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.article-aside-share li {
    flex: 1;
}
.article-aside-share li a {
    display: flex;
    justify-content: center;
    width: 100%;
}


.article-container {
    max-width: 1005px;
    order: 1;
}

.article-quick {
    background-color: #f1f4ff;
    padding: 20px 20px;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 20px;
}
.article-quick-name {
    font-size: 19px;
    font-weight: 400;
    color: #3d7eff;
    line-height: 1.4;
    margin-bottom: 10px;
}
.article-quick-desc {
    font-size: 17px;
    font-weight: 400;
    color: #000000;
    line-height: 1.4;
    margin-bottom: 5px;
}
.article-title-h3 {
    font-size: 27px;
    font-weight: 400;
    color: #000000;
    line-height: 1.4;
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
}
.article-title-h4 {
    font-size: 19px;
    font-weight: 400;
    color: #000000;
    line-height: 1.4;
    margin-bottom: 5px;
}
.article-desc {
    font-size: 17px;
    font-weight: 400;
    color: #666666;
    line-height: 1.4;
    margin-bottom: 10px;
}
.article-desc a {
    color: #3776f9;
}
.article-title-tips {
    position: relative;
    padding-left: 5px;
}
.article-title-tips::after {
    position: absolute;
    content: '';
    width: calc(100% + 10px);
    height: 8px;
    background-color: #d2dcff;
    left: 0;
    bottom: 5px;
    z-index: -1;
}
.article-desc + .article-title-h3 {
    padding-top: 5px;
}
.article-desc + .article-title-h4 {
    padding-top: 5px;
}

.article-list {
    display: grid;
    grid-template-columns: repeat(3, max-content);
    grid-column-gap: 80px;
    grid-row-gap: 10px;
    margin-bottom: 20px;
}
.article-item {
    position: relative;
    padding-left: 20px;
    font-size: 17px;
    font-weight: 400;
    color: #666666;
    line-height: 1.4;
}
.article-item::before {
    content: '';
    display: block;
    width: 16px;
    height: 13px;
    background: url("../images/enhance-video-quality/i-b.png") no-repeat center;
    position: absolute;
    left: 0;
    top: 8px;
}
.article-pic {
    padding: 20px 0;
}
.article-pic img {
    width: 100%;
    height: auto;
}
.article-step {
    color: #3776f9;
    background-color: #d9e5ff;
    border-radius: 3px;
    padding: 0 5px 2px;
}

.article-hold {
    border: 1px solid #dfe0e1;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 30px;
}
.article-hold-name {
    font-size: 19px;
    font-weight: 400;
    color: #3776f9;
    line-height: 1.4;
    padding: 15px;
    box-sizing: border-box;
    background-color: #eef2ff;
}
.article-hold-desc {
    font-size: 17px;
    font-weight: 400;
    color: #666666;
    line-height: 1.4;
}
.article-hold-list {
    padding: 15px;
    box-sizing: border-box;
}
.article-hold-item {
    position: relative;
    padding-left: 20px;
    font-size: 17px;
    font-weight: 400;
    color: #666666;
    line-height: 1.4;
    margin-bottom: 15px;
}
.article-hold-item::before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #4e4e4e;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 8px;
}




@media (max-width:1400px){
    .article-aside {
        display: none;
    }
    .article-container {
        width: 100%;
        margin: 0 auto;
    }
}
@media (max-width:1200px){
    .article-list {
        grid-template-columns: repeat(2, max-content);
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .article-list {
        grid-template-columns: repeat(1, max-content);
    }
    .article-title-h3 {
        font-size: 21px;
    }
    .article-desc {
        font-size: 15px;
    }
    .article-hold-desc {
        font-size: 15px;
    }
    .article-title-h4 {
        font-size: 17px;
    }
}
@media (max-width:576px){

}
/* ```````````````````````````````````````````````````````````````````````` */
.main-table {
    text-align: center;
    padding: 70px 0 100px;
    background-color: #fff;
}
.table-container {
    margin-top: 50px;
}
.table-container * {
    box-sizing: border-box;
}
.table-container th {
    font-size: 19px;
    color: #000000;
    line-height: 1.3;
    padding-top: 20px;
    padding-bottom: 10px;
}
.table-container td {
    font-size: 17px;
    color: #272727;
    line-height: 1.3;
    height: 65px;
    padding: 20px 20px;
}
.table-container tr td:first-of-type {
    font-size: 17px;
    color: #272727;
    font-weight: 700;
    text-align: left;
    padding: 0 20px;
}
.table-container tr td:nth-of-type(2) {
    border-left: 3px solid #7c83ff;
    border-right: 3px solid #7c83ff;
}
.table-container tr th:nth-of-type(2) {
    border-left: 3px solid #7c83ff;
    border-right: 3px solid #7c83ff;
    border-top: 3px solid #7c83ff;
    border-radius: 5px 5px 0 0;
}
.table-container tbody tr:nth-of-type(odd) {
    background-color: #f6f6f6;
}
.table-container tbody tr:nth-of-type(odd) td:nth-of-type(2) {
    background-color: #f2f6ff;
}
.table-container tbody tr:last-of-type td:nth-of-type(2) {
    border-bottom: 3px solid #7c83ff;
    border-radius: 0 0 5px 5px;
}
.table-cut-off td:nth-of-type(2) {
    border-bottom: 3px solid #7c83ff;
    border-radius: 0 0 5px 5px;
}
.table-cut-off.active td:nth-of-type(2) {
    border-bottom: none;
    border-radius: 0;
}

.table-button .down-button a.new-down {
    font-size: 17px;
    min-width: 200px;
    background-color: #4579ff;
    height: 45px;
    border-radius: 5px;
    margin-top: 10px;
}

.table-cut-off ~ tr {
    display: none;
}
.table-cut-off.active ~ tr {
    display: table-row;
}

.table-toogle {
    background-color: #f2f6ff;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    cursor: pointer;
}
.table-toogle.active img {
    transform: rotate(180deg);
}


@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){
    .table-container th {
        font-size: 17px;
    }
    .table-container td {
        font-size: 13px;
    }
    .table-container tr td:first-of-type {
        font-size: 15px;
    }
}
@media (max-width:576px){
    .table-container {
        overflow-x: auto;
    }
}
/* ```````````````````````````````````````````````````````````````````````` */
.main-section9 {
    text-align: center;
    padding: 80px 0 30px;
    background: #f9f9f9;
}

.users-review {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: left;
    gap: 60px;
    margin-top: 50px;
}

.user-item {
    width: 340px;
}

.user-info {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    color: #888888;
    line-height: 37px;
}

.user-avatar {
    margin-right: 18px;
}

.user-review-title {
    font-size: 17px;
    font-weight: 600;
    color: #000000;
    line-height: 1.1em;
    padding: 13px 0;
    text-align: center;
}

.user-review-content {
    font-size: 15px;
    color: #000000;
    line-height: 25px;
}

.user-review-source {
    font-size: 15px;
    color: #96a4a9;
    line-height: 1em;
    padding-left: 23px;
    margin-top: 12px;
    position: relative;
}

.user-review-source::before {content: url(../images/enhance-video-quality/checked-icon.png);position: absolute;bottom: 0;left: 0;transform: translateY(3px);}

.user-box-wrap {
    background-color: #f2f2f2;
    padding: 30px 40px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
}
.user-box-wrap::after {
    content: '';
    position: absolute;
    background: url("../images/enhance-video-quality/i-jian.png") no-repeat center;
    width: 21px;
    height: 16px;
    bottom: 0;
    left: 25%;
    transform: translateY(100%);
}



@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}
/* ```````````````````````````````````````````````````````````````````````` */
.main-section10 {
    text-align: center;
    padding: 30px 0 40px;
    background-image: linear-gradient(180deg, #f9f9f9 260px, #ffffff 260px);
}
.main-section10 .container {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 4px;
    border-radius: 36px;
    padding: 70px 90px 50px;
}
.section10-faq-list {
    text-align: left;
    margin-top: 50px;
}
.section10-faq-item {
    border: 1px solid #efefef;
    padding: 25px;
    border-radius: 40px;
    margin-bottom: 20px;
}
.section10-faq-queastion {
    font-size: 25px;
    line-height: 1.3;
    color: #262626;
    position: relative;
    cursor: pointer;
}
.section10-faq-queastion::after {
    content: '';
    position: absolute;
    background: url("../images/enhance-video-quality/arrow.png") no-repeat center;
    width: 41px;
    height: 41px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.4s ease;
}
.active .section10-faq-queastion::after {
    transform: translateY(-50%) rotate(90deg);
}
.section10-faq-hide {
    padding-top: 20px;
    display: none;
}
.section10-faq-desc {
    font-size: 17px;
    line-height: 1.4;
    color: #262626;
    margin-bottom: 8px;
}
.section10-faq-subtitle {
    font-size: 19px;
    line-height: 1.4;
    color: #262626;
    margin-bottom: 10px;
    padding-top: 5px;
}



@media (max-width:1400px){

}
@media (max-width:1200px){
    .main-section10 .container {
        padding: 30px 40px;
    }
    .section10-faq-queastion {
        font-size: 19px;
    }
    .section10-faq-desc {
        font-size: 15px;
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .main-section10 .container {
        padding: 20px 20px;
    }
    .section10-faq-queastion {
        font-size: 17px;
    }
    .section10-faq-desc {
        font-size: 13px;
    }
}
@media (max-width:576px){

}

/* ``````````````````````````````````````````````````````` */
.fixed-nav { background:#fff; width: 100%;height: 70px; position: fixed; top: 0; left: 0; z-index: 99; display: none;border-bottom: 1px solid #ccc;}
.fixed-nav .details { height: 100%; margin: 0 auto;display: flex;justify-content: space-between;align-items: center; }
.fixed-nav .fixed-right {display: flex;justify-content: flex-end;align-items: center;}
.fixed-nav ul {display: flex;justify-content: center;align-items: center;gap: 25px;}
.fixed-nav ul li {display: flex;justify-content: center;align-items: center;color: #000;min-width: 170px;}
.fixed-nav ul li a { color: inherit; text-decoration:none; font-size: 17px;line-height: 1;text-align: center;}
.fixed-nav ul li a:hover { color: #0f9bff;}

.fixed-nav-down a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #0f9bff;
    height: 40px;
    font-size: 15px;
    white-space: nowrap;
}
.fixed-nav-down a img {
    height: 22px;
}
.fixed-nav-buy a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #fca033;
    height: 40px;
    font-size: 15px;
    white-space: nowrap;
}
.fixed-nav-buy a img {
    height: 22px;
}

@media (max-width: 992px) {
    .fixed-nav {display: none !important;}
}